View Issue Details

IDProjectCategoryView StatusLast Update
0000130Rabbit Ranchers[All Projects] Feature Requestpublic2017-05-11 20:15
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.4Fixed in Version0.0.4 
Summary0000130: Add a roast carrots Taskable
DescriptionAdd a Taskable for a plate of roast carrots
TagsNo tags attached.

Relationships

child of 0000108 resolvedrainChu Create roast carrots item 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-07 14:56 rainChu New Issue
2017-05-07 14:58 rainChu Relationship added child of 0000108
2017-05-07 14:59 rainChu Status new => confirmed
2017-05-08 11:31 rainChu Assigned To => rainChu
2017-05-08 11:31 rainChu Status confirmed => assigned
2017-05-11 20:15 rainChu Status assigned => resolved
2017-05-11 20:15 rainChu Fixed in Version => 0.0.4
2017-05-11 20:15 rainChu Resolution open => fixed